Elm compiling error


#1

Hi
I tried to run some Elm program but got this error.

elm-make: elm-stuff/packages/evancz/elm-effects/2.0.1/src/Effects.elm: hGetContents: invalid argument (invalid byte sequence)
elm-make: thread blocked indefinitely in an MVar operation

Is it possible to run Elm apps on c9.io ? or it needs some special resources ?


#2

Have you had any more experience with Elm on c9? I just tried a quick Hello World test and had no problems, so wondering if it’s all good now or I can expect issues once things get more complex.